Album: 'Shenanigans: MSPA'
Directory: shenanigans-mspa
Artists:
- Thomas Ibarra
Date: January 1, 2013
URLs:
- https://soundcloud.com/sparksd2145/sets/homestuck-mixes
Cover Artists:
- Thomas Ibarra
Cover Art File Extension: png
Color: '#bca5bc'
Groups:
- Fandom
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud album description](https://soundcloud.com/sparksd2145/sets/homestuck-mixes))

    Homestuck remixes, lots of them.

    <i>Thomas Ibarra:</i> ([Bandcamp download blurb](https://web.archive.org/web/20130409111336/http://sparksd2145.bandcamp.com/))

    Comes complete with a near-perfect rendering of the [[flash:fan-animation-homestuck|"Irradiated"]] animation (in celebration of nearly 100,000 hits as of this writing), and a printable booklet of all original track art!

    <i>Thomas Ibarra:</i> ([Bandcamp credits blurb](https://web.archive.org/web/20130409111336/http://sparksd2145.bandcamp.com/))

    Gracious thanks to the talented individuals running MS Paint Adventures, their hard work inspired me to write these recomposed works.

    <i>Quasar Nebula:</i> (wiki editor)

    This album is a rather early fandom release. Its entry on the wiki is mostly modeled around [the SoundCloud album/set](https://soundcloud.com/sparksd2145/sets/homestuck-mixes), which appears to be where these tracks were originally released. Shenanigans: MSPA was also released [on Bandcamp](tps://web.archive.org/web/20130409111336/http://sparksd2145.bandcamp.com/); this release is no longer directly available, but is rehosted [on skaia.net](http://dl.skaia.net/albums). (Albeit, missing the track art booklet and Irradiated animation rendering, which are currently lost media.)

    The track list on SoundCloud is the one reflected on the wiki; tracks are generally ordered (presumably by the composer) in a custom way, rather than chronologically. On Bandcamp tracks are alphabetical. The wiki also uses the "album release date" and per-track dates from SoundCloud. On Bandcamp the release date is [[date:September 22, 2012]]. (The SoundCloud set appears to have been created on [[date:August 12, 2011]], matching the upload date of the earliest few tracks.)

    The SoundCloud set has three tracks which weren't present on Bandcamp:

    - [[track:irradiated-animation-version]]
    - [[track:sweet-tart-theme-extended]]
    - [[track:adieu-shenanigans-mspa]]

    Bandcamp, likewise, had four exclusive tracks:

    - [[track:ace-of-spades]]
    - [[track:interlude-shenanigans-mspa]]
    - [[track:mjollnir-shenanigans-mspa]]
    - [[track:shatter-shenanigans-mspa]]
Additional Files:
- Title: Track Art Booklet
  Description: >-
    Booklet containing all original track art.
- Title: Irradiated Animation Rendering
  Description: >-
    Near-perfect rendering of the [[flash:fan-animation-homestuck|Irradiated]] animation.
---
Section: Main album
Description: >-
    In composer-selected order, matching [SoundCloud album/set](https://soundcloud.com/sparksd2145/sets/homestuck-mixes).
---
Track: Rectify
Suffix Directory: true
Always Reference By Directory: true
Date First Released: 1/23/2012
Duration: 2:52
URLs:
- https://soundcloud.com/sparksd2145/rectify
Referenced Tracks:
- Liquid Negrocity
- Atomyk Ebonpyre
- Showtime (Piano Refrain)
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/rectify), 1/23/2012)

    Rectify, by AutoDevote. (now completed!)

    \- I had an idea after I watched [[flash:4109|[S] Cascade]], and though I know it would go against Jack's present nature, I really feel like if he had the motivation to redirect his bloodthirsty warpath in the name of helping the kids (due to some unprecedented character development) he might. That being said, I sat down and began thinking. I've noticed a majority of the entries I've seen so far are covers of present songs, and while I was trying to stray away from using melodies and motifs that were already in existence, I decided to try my hand at it.

    I present my track for Jack Noir, Rectify. This is my second entry for [[album:coloUrs-and-mayhem-universe-a|the Homestuck Music Contest]], and I really like the way this one turned out. I've logged twelve hours and nine minutes on this track so far, and I intend to polish it up just a bit further before I submit it officially. :D
---
Track: Pilot Light
Suffix Directory: true
Date First Released: 1/10/2012
Additional Names:
- Name: >-
    Pilot Light: The Witch's Cauldron
  Annotation: >-
    [SoundCloud](https://soundcloud.com/sparksd2145/pilot-light-the-witchs)
Duration: 2:51
URLs:
- https://soundcloud.com/sparksd2145/pilot-light-the-witchs
Referenced Tracks:
- Flare
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/pilot-light-the-witchs))

    Centered around Jade as she makes her way to the heart of the forge, this track portrays the ignition and thawing of the land surrounding the mythical device of creation. The world begins to thaw in the warmth of the forge, and its inhabitants spur to life.

    This is my first attempt at an entry for [[album:coloUrs-and-mayhem-universe-a|the 2012 Homestuck Music Contest]].
---
Track: Curtain Roll
Date First Released: 8/12/2011
Duration: 1:31
URLs:
- https://soundcloud.com/sparksd2145/curtainroll
Referenced Tracks:
- Showtime (Original Mix)
- Atomyk Ebonpyre
---
Track: Irradiated
Suffix Directory: true
Always Reference By Directory: true
Date First Released: 6/20/2012
Additional Names:
- Name: >-
    Irradated
  Annotation: >-
    [Bandcamp](https://web.archive.org/web/20130409111336/http://sparksd2145.bandcamp.com/)
Duration: 2:16
URLs:
- https://soundcloud.com/sparksd2145/irradiated-updated
Referenced Tracks:
- track:irradiated-thomas-ibarra
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/irradiated-updated), 6/20/2012)

    The original Irradiated remix, updated and given [[track:irradiated-lofam2|new life]] for [[album:lofam2|the homestuck fan music album 2]].

    <i>B. A. Baker:</i> ([SoundCloud comment](https://soundcloud.com/sparksd2145/irradiated-updated), 6/23/2012)

    This was the first Homestuck fansong I ever found... literally one year ago, I discovered this song, loved it, and looked for more fanmusic until realizing how big the fanmusic community really was. Hearing this song again one year later is so cool.

    <i>Quasar Nebula:</i> (wiki editor)

    [[track:irradiated-thomas-ibarra|The original]] was also released on SoundCloud back in August, alongside a handful of other remixes (which stuck around on this album). However, it dates to earlier than [[track:irradiated-animation-version|the animation version]] from February 2011, so this updated version follows the original by at least fourteen months.
---
Track: Downtime
Suffix Directory: true
Always Reference By Directory: true
Main Release: Land of Fans and Music
Date First Released: 8/12/2011
Duration: 2:15
URLs:
- https://soundcloud.com/sparksd2145/downtime
---
Track: 'The Felt: Rise of Lord English'
Date First Released: 6/27/2012
Duration: 2:50
URLs:
- https://soundcloud.com/sparksd2145/the-felt-rise-of-lord
Referenced Tracks:
- track:MeGaLoVania
- Liquid Negrocity
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/the-felt-rise-of-lord))

    The updated Rise of Lord English track for use in the [[album:lofam2|second Land of Fans and Music album.]]
---
Track: Requiem of Space
Date First Released: 8/12/2011
Duration: 1:40
URLs:
- https://soundcloud.com/sparksd2145/requiem-of-space
Referenced Tracks:
- Skaian Skuffle
- Pyrocumulus (Sicknasty)
---
Track: Sburb
Suffix Directory: true
Always Reference By Directory: true
Date First Released: 8/12/2011
Duration: 2:27
URLs:
- https://soundcloud.com/sparksd2145/sburb
Referenced Tracks:
- Sburban Jungle
- Beatdown (Strider Style)
- Liquid Negrocity
- Harlequin
- Showtime (Piano Refrain)
- Atomyk Ebonpyre
---
Track: Schrodinger's Session
Date First Released: 8/12/2011
Duration: 2:07
URLs:
- https://soundcloud.com/sparksd2145/schrodingers-session
Referenced Tracks:
- Atomyk Ebonpyre
- Showtime (Original Mix)
---
Track: Strife
Suffix Directory: true
Always Reference By Directory: true
Date First Released: 8/12/2011
Duration: 3:15
URLs:
- https://soundcloud.com/sparksd2145/strife
Referenced Tracks:
- Showtime (Original Mix)
- Aggrieve
- Dissension (Original)
- Beatdown (Strider Style)
---
Track: Curtain Roll - Extended Mix
Date First Released: 11/25/2011
Duration: 2:54
URLs:
- https://soundcloud.com/sparksd2145/curtain-roll-extended-mix
Referenced Tracks:
- Curtain Roll
- Overture of Paradox Space
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/curtain-roll-extended-mix))

    Thought I'd put [[track:curtain-roll|the original Curtain Roll mix]] and [[track:overture-of-paradox-space|the Overture to Paradox Space orchestral mix]] together! This is what I came up with.
---
Track: Overture of Paradox Space
Date First Released: 10/11/2011
Duration: 1:27
URLs:
- https://soundcloud.com/sparksd2145/overture-of-paradox-space
Referenced Tracks:
- Curtain Roll
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/overture-of-paradox-space))

    Based largely on an edited version of [[track:curtain-roll|curtain roll]], Overture of Paradox Space focuses on the melodic nature of [[track:showtime-piano-refrain|Showtime]] by the MSPA Team.
---
Track: Irradiated (Animation Version)
Date First Released: 10/13/2011
Duration: 1:46
URLs:
- https://soundcloud.com/sparksd2145/irradiated-animation-version
Referenced Tracks:
- track:irradiated-thomas-ibarra
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/irradiated-animation-version))

    The reworked version of Irradiated used in [[flash:fan-animation-homestuck|my homestuck fan animation]].

    <i>Quasar Nebula:</i> (wiki editor)

    This is a rearranged version of [[track:irradiated-thomas-ibarra|the original]], and its release on SoundCloud precedes the [[track:irradiated-shenanigans-mspa|updated version]] - closely aligned with the original - by eight months. However, this version of the track dates back at least to February 2011 (when [[flash:fan-animation-homestuck|the animation]] was released). Since the composer describes this track as a rework, the original Irradiated was written even earlier.
---
Track: Revelations
Suffix Directory: true
Always Reference By Directory: true
Date First Released: 8/12/2011
Duration: 2:15
URLs:
- https://soundcloud.com/sparksd2145/revelations
Referenced Tracks:
- track:frost-vol6
- Sburban Jungle
---
Track: Advance
Suffix Directory: true
Always Reference By Directory: true
Date First Released: 10/20/2011
Duration: 3:18
URLs:
- https://soundcloud.com/sparksd2145/advance
Referenced Tracks:
- Liquid Negrocity
- Atomyk Ebonpyre
- track:MeGaLoVania
- Showtime (Original Mix)
---
Track: Sweet-Tart Theme
Date First Released: 10/30/2011
Duration: 1:13
URLs:
- https://soundcloud.com/sparksd2145/sweet-tart-theme
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/sweet-tart-theme))

    A composition done especially for my friend and fellow tumblr-blogger (askthwigglers, [pother](https://pother.tumblr.com)). My first attempt at a cutesy theme. :D
---
Track: Lotus
Suffix Directory: true
Always Reference By Directory: true
Date First Released: 12/2/2011
Duration: 2:56
URLs:
- https://soundcloud.com/sparksd2145/lotus
Referenced Tracks:
- Lotus
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/lotus))

    A deviation of the [[track:lotus|Lotus theme]] originally from Homestuck, arriving at a completely new tune with orchestral hints of the former. :D
---
Track: Flowers and Fireflies
Date First Released: 10/2/2011
Duration: 4:14
URLs:
- https://soundcloud.com/sparksd2145/flowers-and-fireflies
Referenced Tracks:
- Lotus
- Lotus Land Story
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/flowers-and-fireflies))

    An inspired track loosely based around the [[track:lotus|"Lotus"]]] and [[track:lotus-land-story|"Lotus Land Story"]] tracks from MSPA's Homestuck.
---
Track: Feathered
Suffix Directory: true
Always Reference By Directory: true
Date First Released: 1/1/2012
Duration: 1:47
URLs:
- https://soundcloud.com/sparksd2145/feathered
Referenced Tracks:
- Carefree Victory
- Ohgodwhat
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/feathered))

    An older piece largely based on the [[Carefree Victory]] and [[track:ohgodwhat|Omgwhat]] tracks, originating from Homestuck. :D
---
Track: John - Walk along the Ruins
Date First Released: 7/31/2012
Additional Names:
- Name: >-
    John: Walk along the Ruins
  Annotation: >-
    [SoundCloud release](https://soundcloud.com/sparksd2145/sample-john-walk-along-the)
Duration: 2:45
URLs:
- https://soundcloud.com/sparksd2145/sample-john-walk-along-the
Referenced Tracks:
- Showtime (Original Mix)
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/sample-john-walk-along-the))

    As he ventures into the post-apocalyptic ruins of Earth, John discovers truth; that even the Heir of Breath cannot restore life and happiness into the world alone.
---
Track: Sweet-Tart Theme (Extended)
Date First Released: 7/17/2012
Duration: 1:43
URLs:
- https://soundcloud.com/sparksd2145/sweet-tart-theme-3
Referenced Tracks:
- Sweet-Tart Theme
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/sweet-tart-theme-3))

    Extended track for the wiggler's sweet-tart theme.
---
Track: Electric Fireflies
Date First Released: 1/28/2013
Duration: 3:39
URLs:
- https://soundcloud.com/sparksd2145/electric-fireflies
Referenced Tracks:
- Firefly Cloud
- Doctor
- Showtime (Original Mix)
---
Track: Adieu
Date First Released: 4/13/2016
Suffix Directory: true
Always Reference By Directory: true
Duration: 0:40
URLs:
- https://soundcloud.com/sparksd2145/adieu
---
Section: Exclusive to Bandcamp
Description: >-
    Additional tracks present on [the Bandcamp release](https://web.archive.org/web/20130409111336/http://sparksd2145.bandcamp.com/).
---
Track: Ace of Spades
Duration: 3:40
Referenced Tracks:
- Liquid Negrocity
- The Ballad of Jack Noir
---
Track: Interlude
Suffix Directory: true
Always Reference By Directory: true
Duration: 1:53
Referenced Tracks:
- Explore
---
Track: Mjollnir
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:00
Referenced Tracks:
- Sunsetter
- Skaian Skuffle
---
Track: Shatter
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:00
URLs:
- https://www.youtube.com/watch?v=KPhSjyajhuU
Referenced Tracks:
- Shatterface
